uuid: 38d7cc97-9271-49e0-81d0-cda13168da08
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_c__languages
    - node.type.session
  module:
    - options
id: node.session.field_c__languages
field_name: field_c__languages
entity_type: node
bundle: session
label: 'Languages possible'
description: "In which language is it possible for you to hold the session?\r\n<br>If you speak both, you can check both and see which will fit better depending on the audience.\r\n<br>Note: If there are more sessions than slots, the selection process will favor those that can be held in English."
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
